Results 1 to 3 of 3

Thread: [SOLVED] gtk.glade in Ubuntu

Threaded View

  1. #1
    Join Date
    May 2008
    Beans
    12

    [SOLVED] gtk.glade in Ubuntu

    Hi list,

    it's probably me, but each time i read in Python related software the word 'easy' i get nervous. I am trying to install something - can't figure out how or what it should be - to repair the message
    'ImportError: No module named glade' popping up when i try to start the program 'meld'.

    I have two python versions (2.4 and 2.5). There are a number of eggs around, site-packages and all kinds of other magic, but after the Ubuntu meld install i get this 'no glade' message. I have tried a lot of things, like changing the standard python (from 2.4 to 2.5), install pygtk through easy_install (which wasn't easy, despite the reassuring program title), find something akin to glade in eggs on pypi but to no avail.

    I have used apt-get install python-gtk2 python-glade2
    Even that doesn't help.

    Which magic incantation should i use to be able to import gtk.glade in python 2.5 or python 2.4 prompts?

    Thank you for helping me out!
    Last edited by FruitCase; October 23rd, 2008 at 05:08 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •